:root {
  // --primary-color: #3b82f6;
  --success-color: #17c964;
  --danger-color: #f87171;
  --warning-color: #ff8200;
  --light-color: #ffffff;
  --gray-color: #898e93;
  --dark-color: #18181b;

  --floatlabel-active-font-size: 0.8rem !important;
}
